Loading...
Searching...
No Matches
http_hclasses.h File Reference

HTTP header classes. More...

`#include <sofia-sip/msg_types.h>`
`#include <sofia-sip/http_protos.h>`
Include dependency graph for http_hclasses.h:

Go to the source code of this file.

## Macros

#define | HTTP_HCLASSES_H
| Defined when <sofia-sip/http_hclasses.h> has been included.

## Detailed Description

HTTP header classes.

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.